<!doctype html>

<html lang="en">

<head>
    <meta charset="utf-8">

    <title>Enter page</title>
    <meta name="description" content="Admin page">
    <meta name="author" content="AndrewTrefilov">

    <!--<link rel="stylesheet" href="css/styles.css?v=1.0">-->

</head>

<body>
    <!--<script src="js/scripts.js"></script>-->
    <p1>
        Who you are?
        <form action="/" method="POST">
            <p>
                Enter your nick <input name='who' type="text" size="20">
            </p>
            <p>
                <input type="submit">
            </p>
        </form>
    </p1>

</body>

</html>